SolrQuery::addStatsFacet
SolrQuery::__construct
SolrQuery
PHP Manual

# SolrQuery::addStatsField

(PECL solr >= 0.9.2)

SolrQuery::addStatsField — Maps to stats.field parameter

### Opis

public SolrQuery SolrQuery::addStatsField ( string `$field` )

Maps to stats.field parameter This methods adds another stats.field parameter.

### Parametry

`field`

  The name of the field

### Zwracane wartości

Returns the current SolrQuery object, if the return value is used.

SolrQuery::addStatsFacet
SolrQuery::__construct
SolrQuery
PHP Manual